body{
        overflow-x: hidden !important;
        position: relative;
}
@media screen and (max-width: 640px){
    div.t-form__inputsbox > div.t-input-group.t-input-group_ri.t-input-group-step_active > div.t-input-block > div.t-img-select__container > label{
        width: calc(25% - 10px) !important;
    }
     div > div > div.t-popup__container.t-width.t-width_10.t-popup__container-animated.t-popup__container-static > div > div > div > div.t862__btn-wrapper{
         bottom: 100px !important;
     }
     
     .t-img-select__text.t-text.t-text_xs {
        font-size: 12px;
        word-break: normal;
    }
    
}
@media screen and (min-width: 641px){
    div.t-form__inputsbox > div.t-input-group.t-input-group_ri.t-input-group-step_active > div.t-input-block > div.t-img-select__container > label{
        width: calc(20% - 10px) !important;
    }
     div > div > div.t-popup__container.t-width.t-width_10.t-popup__container-animated.t-popup__container-static > div > div > div > div.t862__btn-wrapper{
         bottom: 130px !important;
     }
     
     .t-img-select__text.t-text.t-text_xs {
        font-size: 16px;
        word-break: normal;
    }
    
}

/*калькулятор*//*калькулятор*//*калькулятор*//*калькулятор*/
/*калькулятор*//*калькулятор*//*калькулятор*//*калькулятор*/
#rec403414966 > div > div{
    background: linear-gradient(243.58deg, #3D3D3D 0%, #141414 100.75%, #000000 98.75%);
}

.t-descr_xxs {
    font-size: 14px !important;
}

.text_calc {
            transform: rotateX(45deg) skew(18deg, -3deg);
}
.text_calc1 {
    transform: rotateX( 45deg) skew( -5deg, 17deg);
}
.text_calc1 > div {
    filter: drop-shadow(3px 3px 0px #ffffff10);
}

.t-range__value-txt {
    background-color: #303030 !important;
    color: #fff !important;
}
/*калькулятор*//*калькулятор*//*калькулятор*//*калькулятор*/
/*калькулятор*//*калькулятор*//*калькулятор*//*калькулятор*/



img {
    pointer-events: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
}



/*главный экран*//*главный экран*//*главный экран*//*главный экран*/
/*главный экран*//*главный экран*//*главный экран*//*главный экран*/
.people_v img{
    transform-origin: right center;
    animation: people_vertal 7s ease-in-out infinite;
}

@keyframes people_vertal {   
  0% {     
    transform: rotate(0deg) translateX(0px);  
    
  }   
  50% {
    transform: rotate(1deg) translateX(-3px); 
   }
  100% {
    transform: rotate(0deg) translateX(0px);
   }
}
/*главный экран*//*главный экран*//*главный экран*//*главный экран*/
/*главный экран*//*главный экран*//*главный экран*//*главный экран*/




.phka img{
    transition: 0.3s;
}
/*Шапка*//*Шапка*//*Шапка*//*Шапка*//*Шапка*/
/*Шапка*//*Шапка*//*Шапка*//*Шапка*//*Шапка*/



/*.blur_1090 {*/
/*    filter: blur(1090px);*/
/*}*/
* {
  -webkit-tap-highlight-color: transparent;
}


/*КАРТА*//*КАРТА*//*КАРТА*//*КАРТА*/
/*КАРТА*//*КАРТА*//*КАРТА*//*КАРТА*/
[class*='ymaps'][class*='svg-icon-content']{
    display: none;
}

[class*='ymaps'][class*='caption__caption-block']{
    padding-left: 20px !important;
}



[class*='ymaps'][class*='svg-icon']{
    transform: scale(1.4, 1.2);
    background-image: url(https://static.tildacdn.com/tild6361-6130-4636-a533-376362393062/Group_19_1-min.png) !important;
    transform-origin: bottom center;
}
@media screen and (max-width: 640px){
    [class*='ymaps'][class*='svg-icon']{
        transform: scale(1.2, 1);
        background-image: url(https://static.tildacdn.com/tild6361-6130-4636-a533-376362393062/Group_19_1-min.png) !important;
        transform-origin: bottom center;
    }
}

div > ymaps > ymaps > ymaps > ymaps > ymaps[class*="ground-pane"] > ymaps > ymaps > ymaps {
    /*filter: grayscale(1);*/
    /*filter: grayscale(1) invert(1);*/
}
/*КАРТА*//*КАРТА*//*КАРТА*//*КАРТА*/
/*КАРТА*//*КАРТА*//*КАРТА*//*КАРТА*/


/*ФОРМА*//*ФОРМА*//*ФОРМА*//*ФОРМА*//*ФОРМА*//*ФОРМА*/
/*ФОРМА*//*ФОРМА*//*ФОРМА*//*ФОРМА*//*ФОРМА*//*ФОРМА*/


.t-upwidget-container__button.t-text {
    border-radius: 4px !important;
    /*background: transparent !important;*/
    border: 1px solid;
}



.t-input__vis-ph {
    text-transform: uppercase;
}




/*.t862__btn_next {*/
/*    background: linear-gradient(*/
/*180deg, #FF781B 0%, #FF6800 100%);*/
/*}*/
/*.t862__btn_result {*/
/*    background: linear-gradient( */
/*180deg, #FF781B 0%, #FF6800 100%);*/
/*}*/
/*.t-popup__container.t-width.t-width_10.t-popup__container-animated.t-popup__container-static {*/
/*    border-radius: 15px;*/
/*    background: linear-gradient(242.14deg, #3D3D3D -85.42%, #141414 112.63%, #000000 112.63%);*/
/*    box-shadow: 0 0 45px #000;*/
/*    overflow: hidden;*/
/*}*/

/*.t862__quiz.t862__quiz-preview.t862__quiz_fixedheight {*/
/*    border-radius: 15px;*/
/*    background: linear-gradient(242.14deg, #3D3D3D -85.42%, #141414 112.63%, #000000 112.63%);*/
/*}*/

/*.t-descr.t-descr_xxs.t862__quiz-description {*/
/*    background: linear-gradient(*/
/*242.14deg, #3D3D3D -85.42%, #141414 112.63%, #000000 112.63%);*/
/*}*/
    




#form181762614 > div.t-form__inputsbox > div.t-input-group.t-input-group_nm > div > div.t-input__vis-ph::before,
#form181794602 > div.t-form__inputsbox > div.t-input-group.t-input-group_nm > div > div.t-input__vis-ph::before{
    content: "";
    display: inline-block;
    width: 30px;
    height: 30px;
    background-image: url(https://static.tildacdn.com/tild6638-3264-4133-a662-343066393730/Mask_Group_28.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    vertical-align: middle;
    margin-top: -8px;
    margin-right: 10px;
    opacity: initial;
    transform: scale(1.2);
}
#form181762614 > div.t-form__inputsbox > div.t-input-group.t-input-group_ph > div > div.t-input__vis-ph::before,
#form181794602 > div.t-form__inputsbox > div.t-input-group.t-input-group_ph > div > div.t-input__vis-ph::before{
    content: "";
    display: inline-block;
    width: 28px;
    height: 22px;
    background-image: url(https://static.tildacdn.com/tild3339-3232-4462-b861-376565613162/Group_99_5.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    vertical-align: middle;
    margin-top: -4px;
    margin-right: 10px;
    opacity: initial;
    transform: scale(1.2);
}

.t-input__vis-ph {
    font-weight: 100;
}
.t-input__vis-ph {
    font-weight: 100 !important;
    opacity: 1 !important;
    color: #959595 !important;
}
/*ФОРМА*//*ФОРМА*//*ФОРМА*//*ФОРМА*//*ФОРМА*//*ФОРМА*/
/*ФОРМА*//*ФОРМА*//*ФОРМА*//*ФОРМА*//*ФОРМА*//*ФОРМА*/



/*ССЫЛКИ В ШКАПКЕ*//*ССЫЛКИ В ШКАПКЕ*//*ССЫЛКИ В ШКАПКЕ*//*ССЫЛКИ В ШКАПКЕ*//*ССЫЛКИ В ШКАПКЕ*//*ССЫЛКИ В ШКАПКЕ*/
/*ССЫЛКИ В ШКАПКЕ*//*ССЫЛКИ В ШКАПКЕ*//*ССЫЛКИ В ШКАПКЕ*//*ССЫЛКИ В ШКАПКЕ*//*ССЫЛКИ В ШКАПКЕ*//*ССЫЛКИ В ШКАПКЕ*/
.hover-2{
    width: auto!important;
}
.hover-2>a:after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 1px;
  transform: scaleX(0);
  background-color: #ff8e40;
  transition: transform 0.3s;
}
.hover-2>a:hover:after {
  transform: scaleX(1);
}
/*ССЫЛКИ В ШКАПКЕ*//*ССЫЛКИ В ШКАПКЕ*//*ССЫЛКИ В ШКАПКЕ*//*ССЫЛКИ В ШКАПКЕ*//*ССЫЛКИ В ШКАПКЕ*//*ССЫЛКИ В ШКАПКЕ*/
/*ССЫЛКИ В ШКАПКЕ*//*ССЫЛКИ В ШКАПКЕ*//*ССЫЛКИ В ШКАПКЕ*//*ССЫЛКИ В ШКАПКЕ*//*ССЫЛКИ В ШКАПКЕ*//*ССЫЛКИ В ШКАПКЕ*/



/*МОБИЛ МЕНЮ*//*МОБИЛ МЕНЮ*//*МОБИЛ МЕНЮ*//*МОБИЛ МЕНЮ*//*МОБИЛ МЕНЮ*/
/*МОБИЛ МЕНЮ*//*МОБИЛ МЕНЮ*//*МОБИЛ МЕНЮ*//*МОБИЛ МЕНЮ*//*МОБИЛ МЕНЮ*/
.t450{
    background: radial-gradient(279.39% 128.26% at 255.91% 81.47%, #FF6801 0%, rgba(254, 142, 64, 0) 100%),linear-gradient(249.68deg, #262626 -0.03%, #393939 100.31%);
}
.t450__close {
    background-color: transparent !important;
}
/*МОБИЛ МЕНЮ*//*МОБИЛ МЕНЮ*//*МОБИЛ МЕНЮ*//*МОБИЛ МЕНЮ*//*МОБИЛ МЕНЮ*/
/*МОБИЛ МЕНЮ*//*МОБИЛ МЕНЮ*//*МОБИЛ МЕНЮ*//*МОБИЛ МЕНЮ*//*МОБИЛ МЕНЮ*/

.blur_600 > div{
    filter: blur(230px);
}



.t-input__vis-ph{
    overflow: visible;
}




.btn_1:hover > div, .btn_1:hover > a, .btn_1:hover > *, .t651__submit:hover, .t702__wrapper button.t-submit, .t862__btn_next:hover {
 
    transform: scale(1.03) !important;
}


.t-input__vis-ph {
    font-family: 'Gilroy' !important;
    font-weight: 400 !important;
    text-transform: none !important;
}
